Bug 1069262 - certmaster is missing the --hostname option [NEEDINFO]
Summary: certmaster is missing the --hostname option
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: certmaster
Version: el6
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
Assignee: Steve Salevan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-24 15:41 UTC by Harald Klein
Modified: 2019-07-11 07:52 UTC (History)
4 users (show)

Fixed In Version: certmaster-0.28-12.fc23 certmaster-0.28-12.fc22 certmaster-0.28-12.fc24 certmaster-0.28-12.el5 certmaster-0.28-12.el6 certmaster-0.28-12.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-04 18:53:36 UTC
hklein: needinfo? (steve.salevan)


Attachments (Terms of Use)

Description Harald Klein 2014-02-24 15:41:40 UTC
Description of problem:

certmaster in EPEL for RHEL6.5 is missing the --hostname option.

Additional info:

The change is upstream:
 https://git.fedorahosted.org/cgit/certmaster.git/commit/?id=c683e17f2adb291ac564df4b33d7b1cb489dd9d8

Comment 4 Fedora Update System 2016-04-25 22:31:15 UTC
certmaster-0.28-12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3bfb0c124d

Comment 5 Fedora Update System 2016-04-25 22:32:03 UTC
certmaster-0.28-12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ce8b46256

Comment 6 Fedora Update System 2016-04-25 22:32:36 UTC
certmaster-0.28-12.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ef309dab9

Comment 7 Fedora Update System 2016-04-25 22:35:05 UTC
certmaster-0.28-12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a5ed6f55b

Comment 8 Fedora Update System 2016-04-25 22:36:10 UTC
certmaster-0.28-12.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c66621c3c

Comment 9 Fedora Update System 2016-04-25 22:36:42 UTC
certmaster-0.28-12.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a17c338e0e

Comment 10 Fedora Update System 2016-04-26 16:22:36 UTC
certmaster-0.28-12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3bfb0c124d

Comment 11 Fedora Update System 2016-04-27 00:47:21 UTC
certmaster-0.28-12.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a17c338e0e

Comment 12 Fedora Update System 2016-04-27 00:51:27 UTC
certmaster-0.28-12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c66621c3c

Comment 13 Fedora Update System 2016-04-27 01:19:18 UTC
certmaster-0.28-12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a5ed6f55b

Comment 14 Fedora Update System 2016-04-27 01:21:07 UTC
certmaster-0.28-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ce8b46256

Comment 15 Fedora Update System 2016-04-27 01:21:40 UTC
certmaster-0.28-12.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ef309dab9

Comment 16 Fedora Update System 2016-05-04 18:53:28 UTC
certmaster-0.28-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-05 01:22:45 UTC
certmaster-0.28-12.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-05-07 11:52:03 UTC
certmaster-0.28-12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-13 00:59:58 UTC
certmaster-0.28-12.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-13 06:07:06 UTC
certmaster-0.28-12.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-05-13 06:27:28 UTC
certmaster-0.28-12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.